ad.ancl.cached_config=AEyaAgABAAAAAAAAAAAAAAAA
ad.anynet.alias=
ad.anynet.client_stats_hash=8b1170cebe386698abcc7e477a0762744a98997e
ad.anynet.cur_version=34359738380
ad.anynet.fpr=6d3e4b537e62dc87788978a12f795572a1f494ed
ad.anynet.id=220434935
ad.anynet.last_relay=relay-6a630189.net.anydesk.com:80:443:6568
ad.anynet.network_hash=80c4e7617ef36e846e68a9b83309fb4cd8b6aa33
ad.anynet.network_id=main
ad.anynet.relay.fatal_result=1.0
ad.anynet.relay.state=2
ad.license.name=free-1
ad.security.frontend_clipboard=1
ad.security.frontend_clipboard_files=1
ad.security.frontend_clipboard_version=1
ad.security.permission_profiles._full_access.pwd=61325c2ee48a7c25fd3d1be0235581f14b018b07da72a67b9bab73d98a8cc062
ad.security.permission_profiles._full_access.salt=bcef300b4b5b5e1debc962d66de0c980
ad.security.permission_profiles.version=1
ad.wol.mac_hash=f7044532ad943724e615d86142486171d352085d
